Subject: [eap] RFC2869bis-10 : is UserName required in an Access-Reject or not ?

From: [email-masked] (Jo Hermans)
Date: Thu, 13 Mar 2003 16:09:25 +0100

I found a type in draft10 : in section 2.1 (Protocol Overview), the 
draft mentions that a UserName attribute *must* be included in 
Access-Challenge, Access-Accept or Access-Reject packets, to help 
forwarding for EAP-unaware proxies. But in section 3.3. (Table of 
Attributes), username isn't allowed in an Access-Reject packet. Typo in 
the table ?

-- 
Jo Hermans

There are 10 types of people in this world, those who can count in binary and those who can't.